@charset "utf-8";
#component.-advertising {
	background:none;
}
.item-page-wrap.-advertising {
	border:none;
	min-height:0;
}
.moduletable-advertising-menu {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #ccc;
	margin-top: 0;
	width: 100%;
	float:left;
}
.floating-menu {
	position: fixed;
	right: 17%; 
	top: inherit;
	width: 21%;
}
.floating-menu-none {
	float: left;
	margin-left: 5px;
	position: relative;
	width: 32%;
}
.moduletable-advertising {
	width: 100%;
}
 
.content-advertising {
	background: none repeat scroll 0 0 #fff;
	border: 1px solid #e0e1e1;
	float: left;
	min-height: 205px;
	padding: 20px 8px 20px 15px;
	width: 95%;
}
.content-advertising > span {
	color: #fd7014;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 18px;
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
	padding-top:3%;
}
.content-advertising span.caption {
	font-size: 18px !important;
}
.content-advertising > img {
	float: left;
}
.content-advertising > ul {
	float: left;
	list-style: none outside none;
	width: 58%;
}
.content-advertising li {
	float: left;
	font-size: 14px;
	padding: 10px 0;
	width: 100%;
}
.content-advertising .number {
	background-image: url("/images/number.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	float: left;
	font-size: 18px;
	margin-right: 7px;
	padding: 14px 12px;
}
.-advertising .moduletable-advertising-menu ul {
	background: none repeat scroll 0 0 #fd9235;
	float: left;
	margin: 5px;
	width: 97.5%;
}
.-advertising .moduletable-advertising-menu li {
	float: left;
	padding: 2px 0;
	width:100%;
	background:  url("/images/eddy/separator-li.jpg") no-repeat left bottom;
}
.-advertising .moduletable-advertising-menu a {
	color: #fff;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 17px;
	padding: 12px 9px;
	text-transform: uppercase;
	width: 95%;
}
.-advertising .moduletable-advertising-menu a:hover {
	text-decoration:none;
}
.-advertising .moduletable-advertising-menu li:hover a {
	background: #ff8d42; /* Old browsers */
	background: -moz-linear-gradient(top, #ff8d42 0%, #fe7f2a 39%, #fe781e 55%, #fe6e0d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff8d42), color-stop(39%, #fe7f2a), color-stop(55%, #fe781e), color-stop(100%, #fe6e0d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ff8d42 0%, #fe7f2a 39%, #fe781e 55%, #fe6e0d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ff8d42 0%, #fe7f2a 39%, #fe781e 55%, #fe6e0d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ff8d42 0%, #fe7f2a 39%, #fe781e 55%, #fe6e0d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ff8d42 0%, #fe7f2a 39%, #fe781e 55%, #fe6e0d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8d42', endColorstr='#fe6e0d', GradientType=0 ); /* IE6-9 */
}
.moduletable-advertising-menu a img {
	float: left;
	padding: 1px 21px 1px 10px;
}
/*.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 65%;
}*/
.custom-advertising {
	color: #9d9d9d;
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight:bold;
}
.-advertising .now {
	float: left;
	font-size: 27px;
	padding: 24px 0 10px;
	text-transform: uppercase;
	width: 100%;
	color:#323234;
	font-weight:bold;
}
.-advertising .big-number {
	color: #323234;
	padding-left:115px;
	font-size: 46px;
	font-weight: bold;
	padding-top: 14px;
	text-align: left;
}
.-advertising .wrap-advice {
	background: #d7d7d7; /* Old browsers */
	background: -moz-linear-gradient(top, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d7d7d7), color-stop(27%, #bcbcbc), color-stop(27%, #bcbcbc), color-stop(55%, #a2a2a2), color-stop(100%, #969696)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d7d7d7', endColorstr='#969696', GradientType=0 ); /* IE6-9 */
	background: linear-gradient(to bottom, #d7d7d7 0%, #bcbcbc 27%, #bcbcbc 27%, #a2a2a2 55%, #969696 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: 1px solid #a0a0a0;
	border-radius: 3px;
	float: left;
	margin: 24px 0 18px;
	padding: 9px;
	width: 95%;
}
.-advertising .advice {
	background: #ffb26a; /* Old browsers */
	background: -moz-linear-gradient(top, #ffb26a 0%, #ff9339 27%, #ff953d 27%, #ff7d1d 55%, #fe6f0e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffb26a), color-stop(27%, #ff9339), color-stop(27%, #ff953d), color-stop(55%, #ff7d1d), color-stop(100%, #fe6f0e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffb26a 0%, #ff9339 27%, #ff953d 27%, #ff7d1d 55%, #fe6f0e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffb26a 0%, #ff9339 27%, #ff953d 27%, #ff7d1d 55%, #fe6f0e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffb26a 0%, #ff9339 27%, #ff953d 27%, #ff7d1d 55%, #fe6f0e 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffb26a 0%, #ff9339 27%, #ff953d 27%, #ff7d1d 55%, #fe6f0e 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb26a', endColorstr='#fe6f0e', GradientType=0 ); /* IE6-9 */
	color: #323234;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 24px;
	font-style: italic;
	padding: 20px 38px;
	width: 79%;
	text-shadow: 1px 1px 1px #fff;
	border: 1px solid #a0a0a0;
	border-radius: 3px;
	font-weight:normal;
}
.-advertising .trust {
	float: left;
	width: 100%;
	background: #fff;
}
.trust .topic {
	background: url("/images/eddy/background-trust.jpg") repeat-x scroll center center rgba(0, 0, 0, 0);
	float: left;
	margin: -10px 0 0 0;
	padding: 14px 0px 15px 8px;
	width: 99.5%;
	font-size:17px;
	color:#FFF;
	text-transform:uppercase;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	margin-bottom:8px;
	min-height: 100%;
}
.trust > div {
	float: left;
	margin: 10px;
	min-height: 66px;
}
.code > p {
	float: right;
	width: 29%;
	color: #9d9d9d;
	font-size: 18px !important;
	font-weight: bold;
}
/***********************ul advantages-working ************************/
.advantages-working {
	float: left;
	margin-left: 76px;
	width: 85% !important;
}
.advantages-working > li {
	float: left;
	line-height: 1.2;
	min-height: 97px;
	width: 50%;
}
.ico-working, .ico-screen, .ico-sale, .ico-point, .ico-experts, .ico-helicopter, .ico-3d, .ico-survey {
	float: left;
	min-height: 85px;
	width: 27%;
}
.advantages-working .ico-working {
	background: url("/images/eddy/ico/ico-dogovor.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-screen {
	background: url("/images/eddy/icons/ico-screen.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-sale {
	background: url("/images/eddy/icons/ico-sale.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-point {
	background: url("/images/eddy/icons/ico-point.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-experts {
	background: url("/images/eddy/icons/ico-experts.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-helicopter {
	background: url("/images/eddy/icons/ico-helicopter.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-3d {
	background: url("/images/eddy/icons/ico3d.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working .ico-survey {
	background: url("/images/eddy/icons/ico-survey.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.advantages-working p {
	float: left;
	font-size: 16px;
	padding-top: 7px;
	width: 63%;
}
.content-advertising ul.price {
	float: left;
	margin-left: 6%;
	width: 86% !important;
}
.-advertising b {
	font-family: , sans-serif;
font-family: Arial, Helvetica, sans-serif;
}
.content-advertising td {
	padding: 10px;
	border: 1px solid #ededed;
	font-size:14px;
}
.content-advertising table {
	border-top: 1px solid #ededed;
	border-bottom: 1px solid #ededed;
	border-left: none;
	border-right: none;
	margin-bottom:20px;
}
.content-advertising td span {
	font-size: 20px;
	font-weight: normal;
	color: #ff6d0b;
}
.content-advertising p.header {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
}
.our-capabilities-1, .our-capabilities-2 {
	width: 100% !important;
}
.our-capabilities-1 .ico-1, .our-capabilities-1 .ico-2, .our-capabilities-1 .ico-3, .our-capabilities-1 .ico-4 {
	float: left;
	min-height: 80px;
	width: 24%;
}
.our-capabilities-1 .ico-1 {
	background: url("/images/eddy/ico/specialist.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.our-capabilities-1 .ico-2 {
	background: url("/images/eddy/ico/helicopter.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.our-capabilities-1 .ico-3 {
	background: url("/images/eddy/ico/panorama.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.our-capabilities-1 .ico-4 {
	background: url("/images/eddy/ico/2d.png") no-repeat scroll left center rgba(0, 0, 0, 0);
}
.our-capabilities-1 > li {
	float: left;
	min-height: 103px;
	width: 48%;
}
.our-capabilities-1 p {
	float: left;
	width: 58%;
	padding-top: 8px;
}
.-advertising p {
	font-size: 15px;
}
.our-capabilities-2 p {
	float: left;
	padding: 12px 0 0 0;
}
.our-capabilities-2 > li {
	float: left;
	width: 32%;
}
.wrap-book-call {
	float: left;
	margin-bottom: 9px;
	margin-top: 17px;
	width: 100%;
}
.line-left, .line-right {
	border-bottom: 1px solid #dedede;
	float: left;
	padding-top: 15px;
	width: 33%;
}
.line-left {
	margin-left: 29px;
	margin-right: 18px;
}
.line-right {
	margin-left: 19px;
}
.book-call {
	float: left;
	width: 22%;
}
.book-call a.modal {
	background: #f08f07;
	border-radius: 5px;
	color: #fff;
	display: block;
	float: left;
font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	overflow: hidden;
	padding: 10px 3px;
	position: relative;
	text-align: center;
	width: 100%;
	z-index: 100;
}
.book-call a.modal:hover {
	background: #3d4f8e; /* Old browsers */
	background: -moz-linear-gradient(top, #3d4f8e 0%, #324382 50%, #324382 51%, #213272 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3d4f8e), color-stop(50%, #324382), color-stop(51%, #324382), color-stop(100%, #213272)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #3d4f8e 0%, #324382 50%, #324382 51%, #213272 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #3d4f8e 0%, #324382 50%, #324382 51%, #213272 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #3d4f8e 0%, #324382 50%, #324382 51%, #213272 100%); /* IE10+ */
	background: linear-gradient(to bottom, #3d4f8e 0%, #324382 50%, #324382 51%, #213272 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d4f8e', endColorstr='#213272', GradientType=0 ); /* IE6-9 */
	text-decoration:none;
}
.custom-advertising a.modal {
	display: block;
	float: left;
	overflow: hidden;
	padding: 0 6px 0 0;
	position: relative;
}
.trust-us {
	float: left;
	padding-top: 15px;
	width: 100%;
}
.trust-us .ico-working-1, .trust-us .ico-working-2 {
	float: left;
	width: 27%;
}
.trust-us .ico-working-1 {
	background: url("/images/eddy/ico/logo-group-big.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	min-height: 90px;
}
.trust-us .ico-working-2 {
	background: url("/images/eddy/ico/logo-shaktior-big.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	min-height: 94px;
}
.trust-us > ul {
	list-style: none;
	float: left;
	width: 100%;
}
.trust-us li {
	float: left;
	width: 50%;
}
#thanks-message-screen {
	border: 1px solid #c1c1c1;
	font-size: 16px;
	margin: 6% auto;
	padding: 20px;
	text-align: center;
	width: 80%;
}
.content-advertising ul.price-site span {
	display: block;
	float: left;
	width: 100%;
	font-size:18px;
}
.content-advertising .price-site {
	float:left;
	width:100%;
}
.price-site > li {
	float: left;
	width: 48%;
	padding: 0px 14px 6px 0;
	min-height:45px;
}
.price-site li div.number {
	background-image: url("/images/number.png");
	background-position: left center;
	background-repeat: no-repeat;
	color: #fff;
	float: left;
	font-size: 18px;
	margin-right: 7px;
	padding: 5px 12px;
}
.content-advertising p {
	font-size: 14px;
	float:left;
}
.cross_p {
	text-align:center !important;
}
.moduletable-advertising-menu ul.nav.menu li {
	background: url("/images/eddy/separator-li.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	list-style: none;
	float: left;
	padding: 2px 0;
	width: 100%;
}
.moduletable-advertising-menu ul.nav.menu li a {
	color: #fff;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 17px;
	padding: 12px 9px;
	text-transform: uppercase;
	width: 95%;
}
.moduletable-advertising-menu ul {
	background: none repeat scroll 0 0 #fd9235;
	float: left;
	margin: 5px;
	width: 97.5%;
}
.anchor {
	float: left;
	width: 100%;
	display: block;
}
.fixed {
	position: fixed;
	top: 10px; /*здесь указываем отступ сверху*/
	z-index: 9999; /*устанавливаем блок поверх всех элементов на странице*/
}
/***********************end advantages-working ************************/

/**************************************************banner animate ***********************************************/
#sidebar {
	width:352px;
	float:right;
	display:block;
	position:relative;
	z-index:100;
	margin-top:0px;
}
#sidebar ul {
	list-style: none;
}
#sidebar ul li a {
	color: #000;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	height: 31px;
	line-height: 19px;
	margin: 3px 0;
	text-decoration: none;
	text-transform: uppercase;
}
#sidebar ul li a:hover {
	text-decoration:none;
}
#keep {
	width: 395px;
	float: left;
	display: block;
	overflow: hidden;
}
#keep .block1, #keep .block2, #keep .block3, #keep .block4, #keep .block5, #keep .block6
{background: none no-repeat scroll 0 0 #ff6f0f;
color: #fff;
font-size: 17px;
font-weight: bold;
position: absolute;
text-align: center;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
}

#keep .block1 {
height: 23px;
left: 0px;
padding-top: 4px;
top: 0;
width: 330px;
}
#keep .block2 {
height: 51px;
left: 259px;
top: 23px;
width: 69px;
padding-top: 25px;
}
#keep .block3 {
height: 50px;
left: 259px;
top: 23px;
width: 69px;
padding-top: 26px;
}
#keep .block4 {
left: -1px;
padding-bottom: 5px;
padding-top: 5px;
top: 82px;
width: 254px;
}

#keep .block5 {
height: 52px;
left: 261px;
top: 26px;
width: 70px;
padding-top: 23px;
}

#keep .block6 {
height: 52px;
left: 261px;
top: 26px;
width: 70px;
padding-top: 23px;
}

#block1 a, #block1 a:hover, #block1 a.active, #block2 a,#block2 a:hover, #block2 a.active, #block3 a, #block3 a:hover, #block3 a.active, #block4 a, #block4 a:hover, #block4 a.active, #block5 a, #block5 a:hover, #block5 a.active, #block6 a, #block6 a:hover, #block6 a.active, #block7 a, #block7 a:hover, #block7 a.active {
display:block;}

.about {
	color: #333333;
	display: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	padding-left: 44px;
	text-align: left;
	text-decoration: none;
	vertical-align: top;
	padding-bottom: 11px;
}
.advice > .modal {
	bottom: 0;
	display: block;
	left: 0;
	position: relative;
	right: 0;
	top: 0;
	z-index: 1040;
	overflow:hidden;
	color:#323234;
	text-shadow:1px 1px 1px #FFF;
}
.notebook {
	background: url("/images/eddy/notebook.png") no-repeat center center;
	min-height: 308px;
	position: relative;
	z-index: 9999;
}
.screen-inside {
	display: block;
	position: absolute;
	top: 0;
	width: 100%;
	left: 0;
	height: 900px;
}
.notebook-inside {
	position: absolute;
	left: 33px;
	top: 34px;
	width: 83%;
	overflow: hidden;
	height: 214px;
}
/*************************page video screen***********************************************************************/
.content-advertising ul > span {
	color: #fd7014;
	float: left;
	font-family: , sans-serif;
	font-size: 18px;
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	padding-top:2%;
}
.our-capabilities-5 {
	width:100% !important;
}
.our-capabilities-5 img {
	float: left;
	margin-right: 15px;
}
.our-capabilities-5 li {
	float: left;
	min-height: 140px;
	padding-left: 17px;
	text-align: center;
	width: 31%;
}
.our-capabilities-5 li p {
	float:none;
}
.through {
	display: block;
	float: left;
	padding-left: 21%;
	padding-right: 3%;
	text-align: center;
	text-decoration: line-through;
	width: 24%;
	color: #da6f09;
}
.content-advertising ul.resources {
	width:100%;
	list-style:square inside;
}
.resources > li {
	float: left;
	line-height: 1;
	width: 33%;
}
/*******************************li video screen***********************************************************************/
.tally {
	background: url("/images/eddy/li.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #fff;
	float: left;
	margin-top: -8px;
	padding: 8px 0 9px 11px;
	width: 9%;
}
.select-banner {
	background: url("/images/eddy/select-banner.png") no-repeat scroll left center rgba(0, 0, 0, 0);
	color: #fff;
	float: right;
	font-family: arial;
	font-size: 18px;
	margin-bottom: 3%;
	min-height: 28px;
	padding-left: 28px;
	padding-top: 8px;
	text-align: left;
	text-shadow: 1px 1px 1px #000;
	width: 41%;
}
#sidebar ul > li {
	padding: 0;
}
/*******************************end li video screen***********************************************************************/
.about
{	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
.about > div {
	float: left;
	width: 100%;
	font-size:14px;
}
.about .grey {
	color:#5c5c5c;
	font-size:14px;
}
.about p.cost {
	color:#ff7b24;
	font-size:16px;
}
.about strong {
	font-size:14px;
}
/*************************end page video screen***********************************************************************/

.trust-us p {
	width:60%;
}
.content-advertising h3 {
	color: #fe9032;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	padding: 0px 0 21px;
	text-align: left;
	width: 67%;
	line-height:1;
}
.content-advertising h4 {
	color: #000;
	float: left;
    font-family: "Open Sans Condensed",sans-serif;
    font-weight: bold;
	font-size: 22px;
	text-align: left;
	width: 61%;
}
.content-advertising .caption-violes {
	float:left;
	width:100%;
	padding:8px 0;
	background: #15395b url("../images/sinij2.png") repeat-x scroll center top;
border-radius: 4px;

	color:#fff;
	margin:10px 0;
}
.ludin {
	float: left;
	width: 44%;
	margin-top:10px;
}
.aferov {
	float: left;
	margin-left: 36px;
	width: 44%;
	margin-top:10px;
}
.fio > p {
	float: left;
	width: 50%;
	text-align: center;
	color: #2f2f30;
}
.fio {
	float: left;
	padding: 0px 0 8px 0;
	width: 100%;
}
.code {
	float: left;
	text-align: right;
	width: 44%;
}
.number-makeup {
	background: none repeat scroll 0 0 #fe9032;
	border-radius: 37px;
	color: #fff;
	font-size: 32px;
	margin: 0 auto 3%;
	padding: 18px;
	width: 10%;
}
.our-capabilities-5 li span {
	color: #26356f;
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 6px;
}
.custom-advertising p {
	margin:0;
}
.cross {
	color: #384988;
	float: left;
	font-size: 27px;
	margin-right: -26px;
	padding-left: 33px;
}
.cross_p {
	font-size: 14px;
	text-align: left;
	float:none !important;
}
/********************advertising on site***********************/
.price-site-one-line {
	width: 100% !important;
}
.price-site-one-line > li {
	float: left;
	padding: 0;
	width: 50%;
	margin: 10px 0;
}
.price-site-one-line li .number {
	margin-right: 7px;
	padding: 6px 11px;
}
.price-site-one-line li p {
	float: left;
	font-size: 14px;
	padding-top: 4px;
}
.price-site-one-line .number {
	background: none repeat scroll 0 0 #364887;
	border-radius: 25px;
	box-shadow: 1px 1px 0 #000;
	color: #fff;
	float: left;
	font-size: 16px;
	height: 18px;
	margin-right: 7px;
	padding: 14px 12px;
}
.orange-down {
	color: #fd7014;
	float: left;
	font-size: 18px !important;
	text-align: center;
	width: 100%;
}
.orange-down-img {
	float: left;
	margin-right: 12px;
}
.price-site-orange-down > li {
	width: 40%;
}
.price-site-orange-down {
	width:100% !important;
}
.content-advertising p > span {
	color: #ff6d0b;
	font-size: 20px;
	font-style: italic;
	font-weight: normal;
}
/******************************videoroliks*************************/
#component.-videorolics .blog_wrap {
	border:none;
}
#component.-videorolics {
	width:80%;
}
.blog_wrap .items-row {
	float:left;
	width:100%;
}
#component.-videorolics .span3 {
	float: left;
	margin-right: 43px;
	width: 20%;
	margin-bottom: 29px;
}
.-videorolics h2 {
	font-size:16px;
	line-height:1.1;
}
#component.-videorolics a.modal {
	display: block;
	position: relative;
	width: 100%;
	overflow: hidden;
	z-index:99;
}
.down-video {
	float: left;
	width: 100%;
	display: block;
}
.down-video > p {
	line-height: 1.4;
	margin: 0;
	width: 100%;
	float: left;
}
#component.-videorolics h2 {
	background-color: #c8c8c8;
	background-image: url("../images/h3-black-bg.png");
	background-position: 0 0;
	background-repeat: repeat-x;
	text-shadow: 0 1px #ffffff;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 16px;
	line-height: 20px;
	padding: 9px 0 6px 15px;
	text-transform: uppercase;
	color:#2c2c2c;
	width:101.5%;
	margin-bottom: 27px;
	margin-left: -14px;
	margin-top: -20px;
}
#advertising-roliks {
	float: left;
	margin-left: 10px;
	width: 19%;
	display: none;
}
#advertising-roliks .order {
	color: #fff;
	font-size: 21px;
	text-shadow: 1px 1px 0 #7b644f;
}
.order-now {
	color: #fff;
	font-size: 49px;
	text-align: center;
	text-shadow: 1px 1px 0 #7b644f;
}
#advertising-roliks .code {
	color: #2f417c;
	float: left;
	text-align: left;
	text-shadow: none;
	width: 39%;
}
#advertising-roliks .custom-advertising {
	background: #fd9538; /* Old browsers */
	background: -moz-linear-gradient(top, #fd9538 0%, #fe8d2f 50%, #fe8d2f 51%, #ff8828 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fd9538), color-stop(50%, #fe8d2f), color-stop(51%, #fe8d2f), color-stop(100%, #ff8828)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fd9538 0%, #fe8d2f 50%, #fe8d2f 51%, #ff8828 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fd9538 0%, #fe8d2f 50%, #fe8d2f 51%, #ff8828 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fd9538 0%, #fe8d2f 50%, #fe8d2f 51%, #ff8828 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fd9538 0%, #fe8d2f 50%, #fe8d2f 51%, #ff8828 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9538', endColorstr='#ff8828', GradientType=0 ); /* IE6-9 */
	color: #9d9d9d;
	float: left;
	font-size: 18px;
	font-weight: bold;
	width: 100%;
	padding:11px;
}
.big-number {
	color: #2f417c;
	float: left;
	font-size: 27px;
	margin-top: -6px;
	text-shadow: none;
}
/******************************end videoroliks*************************/

/**************************free advertizing*****************************/
.free {
	background: #000;
	text-shadow: none;
	float:left;
}
.free-down {
	float: left;
	font-size: 18px;
	margin-top: 9px;
	color: #000;
	text-shadow: none;
	margin-bottom: 16px;
}
.free-below {
	color: #000;
	float: left;
	font-size: 18px;
	margin-bottom: 15px;
	text-shadow: none;
	width: 100%;
}
#advertising-roliks .aferov {
	float: left;
	margin-left: 28px;
	margin-top: 10px;
	width: 40%;
}
#advertising-roliks .fio {
	float: left;
	padding: 6px 0 3px;
	width: 100%;
}
#advertising-roliks .ludin {
	float: left;
	margin-left: 17px;
	margin-top: 10px;
	width: 40%;
}
.blog-videorolics .blog_wrap i {
	display:none;
}
/***********************end free advertizing************************/



/*********************************************adaptive coding*******************************************************/
 @media(min-width:100px) and (max-width:480px) {
.content-advertising > img {
	float: left;
	width: 39%;
}
.moduletable-advertising-menu {
	float: left;
	width: 100%;
}
.content-advertising {
	margin-right: 10px;
	padding: 12px 0;
	width: 42.5%;
}
.-advertising .moduletable-advertising-menu a {
	padding: 11px 3px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 46%;
}
.moduletable-advertising {
	float: left;
	width: 100%;
}
.-advertising .advice {
	font-size: 16px;
	padding: 12px 15px;
	width: 71%;
	text-align: center;
}
.advice > a.modal {
	font-size: 16px;
	padding: 12px 15px;
	width: 71%;
	text-align: center;
	position:relative;
	display:block;
}
.-advertising .now {
	font-size: 14px;
	text-align: center;
}
.-advertising .big-number {
	font-size: 25px;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	width: 1000px;
}
.-advertising .moduletable-advertising-menu ul {
	margin: 2px;
	width: 97.5%;
}
.-advertising .big-number {
	margin-top: 10px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 72%;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	width: 500px;
}
.pull-right {
	float: right !important;
	width: 100%;
}
.image-title {
	font-size: 13px;
}
.moduletable-advertising-menu a img {
	float: left;
	padding: 1px 12px 3px 10px;
}
.custom-advertising {
	color: #9d9d9d;
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
}
.trust .topic {
	background: url("/images/eddy/background-trust.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
	color: #fff;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 16px;
	margin: -10px 0 8px;
	min-height: 100%;
	padding: 14px 0 15px 8px;
	text-transform: uppercase;
	width: 94%;
}
.-advertising .trust {
	background: none repeat scroll 0 0 #fff;
	float: left;
	width: 111%;
}
.trust > div {
	float: left;
	margin: 10px 22px;
	min-height: 66px;
	text-align: center;
}
.floating-menu {
	right: 2%;
	width: 37%;
}
.moduletable-advertising-menu ul.nav.menu li a {
	width: 86%;
}
.aferov {
	margin-left: 9px !important;
}
}

/****************************************************************************************************/
@media (min-width:481px) and (max-width:767px) {
.content-advertising > img {
	float: left;
	width: 39%;
}
.floating-menu {
	width: 24%;
}
.aferov {
	margin-left: 11px !important;
}
.moduletable-advertising-menu {
	float: left;
	width: 100%;
}
.content-advertising {
	margin-right: 10px;
	padding: 12px 0;
	width: 42.5%;
}
.-advertising .moduletable-advertising-menu a {
	padding: 11px 5px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 46%;
}
.moduletable-advertising {
	float: left;
	width: 25%;
}
.-advertising .advice {
	font-size: 16px;
	padding: 12px 15px;
	text-align: center;
	width: 80%;
}
.-advertising .now {
	font-size: 14px;
	text-align: center;
}
.-advertising .big-number {
	font-size: 25px;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	width: 1000px;
}
.-advertising .moduletable-advertising-menu ul {
	margin: 2px;
	width: 97.5%;
}
.-advertising .big-number {
	margin-top: -2px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 72%;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	width: 729px;
}
.pull-right {
	float: right !important;
	width: 100%;
}
.image-title {
	font-size: 13px;
}
.moduletable-advertising-menu a img {
	float: left;
	padding: 1px 12px 3px 10px;
}
.custom-advertising {
	color: #9d9d9d;
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 100%;
}
.trust .topic {
	background: url("/images/eddy/background-trust.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
	color: #fff;
	float: left;
font-family: "Open Sans Condensed",sans-serif;
font-weight: bold;
	font-size: 16px;
	margin: -10px 0 8px;
	min-height: 100%;
	padding: 14px 0 15px 8px;
	text-transform: uppercase;
	width: 94%;
}
.-advertising .trust {
	background: none repeat scroll 0 0 #fff;
	float: left;
	width: 111%;
}
.trust > div {
	float: left;
	margin: 10px 54px;
	min-height: 66px;
	text-align: center;
}
.moduletable-advertising {
	width: 100%;
}
.code > p {
	width: 44%;
}
}
/****************************************************************************************************/
@media (min-width:768px) and (max-width:799px) {
.content-advertising > img {
	float: left;
	width: 39%;
}
.moduletable-advertising-menu {
	float: left;
	width: 100%;
}
.content-advertising {
	width: 45.5%;
	margin-right: 10px;
}
.-advertising .moduletable-advertising-menu a {
	padding: 12px 6px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 46%;
	margin-right:10%;
}
.moduletable-advertising {
	float: left;
	width: 100%;
}
.-advertising .advice {
	font-size: 16px;
	padding: 15px 23px;
	width: 79%;
}
.-advertising .now {
	font-size: 22px;
}
.-advertising .big-number {
	font-size: 36px;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	margin: 0 auto;
	width: 1000px;
}
.-advertising .moduletable-advertising-menu ul {
	margin: 4px;
	width: 95.5%;
}
.-advertising .big-number {
	margin-top: 10px;
}
.trust > div {
	float: left;
	margin: 10px 19px;
	min-height: 66px;
}
.moduletable-advertising-menu ul.nav.menu li a {
	padding: 12px 2px 12px 6px;
}
.floating-menu {
	right: 5%;
	width: 26%;
}
.aferov {
	margin-left: 10px !important;
}
}
/****************************************************************************************************/
 @media(min-width:800px) and (max-width:979px) {
.content-advertising {
	margin-right: 10px;
	width: 56.5%;
}
.content-advertising > img {
	float: left;
	width: 39%;
}
.moduletable-advertising-menu {
	float: left;
	width: 100%;
}
.content-advertising {
	margin-right: 10px;
	padding: 16px 0;
	width: 43.5%;
}
.-advertising .moduletable-advertising-menu a {
	padding: 12px 8px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	margin-right: 15%;
	width: 42%;
}
.moduletable-advertising {
	float: left;
	width: 100%;
}
#component.-advertising {
	width: 1000px;
	margin: 0 auto;
}
.-advertising .big-number {
	font-size: 40px;
	margin-top: -2px;
}
.-advertising .now {
	color: #323234;
	float: left;
	font-size: 19px;
	font-weight: bold;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}
.-advertising .wrap-advice {
	width: 135%;
}
.-advertising .advice {
	font-size: 23px;
	padding: 20px 34px;
	width: 79%;
}
.-advertising .trust {
	width: 143%;
}
.trust > div {
	float: left;
	margin: 7px;
	min-height: 66px;
}
.code > p {
	width: 34%;
}
.code {
	float: left;
	text-align: right;
	width: 41% !important;
}
}
/****************************************************************************************************/
 @media only screen and (min-width:900px) and (max-width:980px) {
.moduletable-advertising-menu ul.nav.menu li a {
	padding: 12px 4px;
}
.content-advertising {
	margin-right: 10px;
	width: 56.5%;
}
.content-advertising > img {
	float: left;
	width: 39%;
}
.moduletable-advertising-menu {
	float: left;
	width: 100%;
}
.floating-menu {
	right: 7%;
	top: inherit !important;
}
.-advertising .moduletable-advertising-menu ul {
	width: 95.5%;
}
.content-advertising {
	width: 48.5%;
	margin-right: 10px;
}
.-advertising .moduletable-advertising-menu a {
	padding: 12px 7px;
}
.-advertising .page-header {
	float: left;
	margin-bottom: 0;
	width: 47.4%;
}
.moduletable-advertising {
	float: left;
	width: 100%;
}
#component.-advertising {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	width: 1235px;
	margin: 0 auto;
}
.-advertising .big-number {
	font-size: 30px;
	width: 88%;
	margin-top: 11px;
}
.-advertising .wrap-advice {
	width: 84%;
}
.-advertising .advice {
	padding: 20px 51px;
	width: 37%;
}
.-advertising .trust {
	background: none repeat scroll 0 0 #fff;
	float: left;
	width: 90%;
}
.trust > div {
	margin: 10px 26px;
}
.advice > .modal {
	font-size: 20px;
	float: left;
	left: -13px !important;
}
}
 @media only screen and (min-width:980px) and (max-width:1200px) {
.content-advertising {
	width: 59.5%;
	margin-right:10px;
}
.-advertising .moduletable-advertising-menu ul {
	background: none repeat scroll 0 0 #fd9235;
	float: left;
	margin: 3px;
	width: 97.5%;
}
.-advertising .page-header {
	width: 60%;
}
.moduletable-advertising-menu {
	width: 100%;
	float:left;
}
.floating-menu {
	right: 2%;
}
.aferov {
	margin-left: 10px !important;
}
.code {
	font-size: 16px;
	width: auto !important;
}
.moduletable-advertising-menu ul.nav.menu li a {
	padding: 12px 5px;
}
.moduletable-advertising {
	float: left;
	margin-left: 3px;
	width: 70%;
}
.-advertising .now {
	font-size: 22px;
}
.-advertising .big-number {
	color: #323234;
	float: left;
	font-size: 31px;
	font-weight: bold;
	margin-top: 0;
	padding-left: 13px;
	text-align: left;
	width: 61%;
}
.-advertising .wrap-advice {
	width: 129%;
}
.-advertising .advice {
	font-size: 15px;
	padding: 15px 8px;
	width: 91%;
}
.-advertising .trust {
	background: none repeat scroll 0 0 #fff;
	float: left;
	width: 100%;
}
.trust > div {
	float: left;
	margin: 12px 10px;
	min-height: 66px;
}
.-advertising .moduletable-advertising-menu a {
	padding: 12px 5px;
}
.code > p {
	width: 49%;
}
}
 @media only screen and (min-width:1200px) and (max-width:1500px) {
.floating-menu {
	right: 12%;
}
.-advertising .big-number {
	font-size: 47px;
	padding-top: 19px;
}
.-advertising .advice {
	padding: 18px 25px;
}
.ludin {
	width: 43% !important;
}
.aferov {
	margin-left: 27px !important;
}
#advertising-roliks .ludin {
	margin-left: 17px !important;
	margin-top: 10px !important;
	width: 40% !important;
}
#advertising-roliks .aferov {
	margin-left: 23px !important;
	margin-top: 10px !important;
	width: 40% !important;
}
}
 @media only screen and (min-width:1500px) and (max-width:1800px) {
.floating-menu {
	right: 9%;
}
.-advertising .big-number {
	font-size: 47px;
	padding-top: 15px;
}
.-advertising .advice {
	padding: 18px 24px;
	width:84%;
}
.-advertising .now {
	line-height: 1;
}
}
/***************************************end adaptive coding******************************************************/

.trust > div {
  float: left;
  margin: 10px 45px;
  min-height: 90px;
  min-width:156px;
  align-content:center;
}